---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: Backup.v1.velero.io,BackupRepository.v1.velero.io,BackupStorageLocation.v1.velero.io,CloudStorage.v1alpha1.oadp.openshift.io,DataDownload.v2alpha1.velero.io,DataProtectionApplication.v1alpha1.oadp.openshift.io,DataProtectionTest.v1alpha1.oadp.openshift.io,DataUpload.v2alpha1.velero.io,DeleteBackupRequest.v1.velero.io,DirectImageMigration.v1alpha1.migration.openshift.io,DirectImageStreamMigration.v1alpha1.migration.openshift.io,DirectVolumeMigration.v1alpha1.migration.openshift.io,DirectVolumeMigrationProgress.v1alpha1.migration.openshift.io,DownloadRequest.v1.velero.io,MigAnalytic.v1alpha1.migration.openshift.io,MigCluster.v1alpha1.migration.openshift.io,MigHook.v1alpha1.migration.openshift.io,MigMigration.v1alpha1.migration.openshift.io,MigPlan.v1alpha1.migration.openshift.io,MigStorage.v1alpha1.migration.openshift.io,MigrationController.v1alpha1.migration.openshift.io,NonAdminBackup.v1alpha1.oadp.openshift.io,NonAdminBackupStorageLocation.v1alpha1.oadp.openshift.io,NonAdminBackupStorageLocationRequest.v1alpha1.oadp.openshift.io,NonAdminDownloadRequest.v1alpha1.oadp.openshift.io,NonAdminRestore.v1alpha1.oadp.openshift.io,PodVolumeBackup.v1.velero.io,PodVolumeRestore.v1.velero.io,Restore.v1.velero.io,Schedule.v1.velero.io,ServerStatusRequest.v1.velero.io,VolumeSnapshotLocation.v1.velero.io
  creationTimestamp: "2025-10-27T12:40:29Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:targetNamespaces:
          v:"openshift-migration": {}
    manager: kubectl
    operation: Apply
    time: "2025-10-27T12:40:29Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:lastUpdated: {}
        f:namespaces:
          .: {}
          v:"openshift-migration": {}
    manager: olm
    operation: Update
    subresource: status
    time: "2025-10-27T12:40:29Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:olm.providedAPIs: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:41:04Z"
  name: openshift-migration-operators
  namespace: openshift-migration
  resourceVersion: "51849"
  uid: 6e3cbc42-3929-425b-9cc0-3d0c8058fe97
spec:
  targetNamespaces:
  - openshift-migration
  upgradeStrategy: Default
status:
  lastUpdated: "2025-10-27T12:40:29Z"
  namespaces:
  - openshift-migration
